/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
/*  height: 100%;
  margin-bottom: 1px;*/
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	
}

a:hover {
	text-decoration: none;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
.left-top {
	width:7px;
	height:7px;
	background:url(../images/teni/left-top.jpg);
	}
	
.right-top {
	width:7px;
	height:7px;
	background:url(../images/teni/right-top.jpg);
	}
	
.top-center {
	height:7px;
	background:url(../images/teni/top-center.jpg);
	}
	
.left {
	width:7px;
	background:url(../images/teni/left.jpg);
	}
	
.right {
	width:7px;
	background:url(../images/teni/right.jpg);
	}

.left-down {
	width:7px;
	height:7px;
	background:url(../images/teni/left-down.jpg);
	}
	
.right-down {
	width:7px;
	height:7px;
	background:url(../images/teni/right-down.jpg);
	}
	
.down-center {
	height:7px;
	background:url(../images/teni/down-center.jpg);
	}





.gk_npro_full_scroll1 {
	margin-right:50px;
	padding-right:50px;
	
	}
	
.scroll-textura {
	background:url(../images/fonscroll2.png) repeat-x;
	}
	
*+html .scroll-textura {
	background:url(../images/fonscroll2.pn) repeat-x;
	}


.navigation {
	color:#FFF;
	}

.navigation:hover {
	color:#FFF;
	}
	
.breadcrumbs {
	background: url(../images/nav.jpg) 0 0 repeat-x;
	padding-bottom:8px;
	padding-left:5px;
	color:#FFF;
	}

.gk_npro_full_prev {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px 0 0 11px;
	background: #333;
	text-indent: -999em;
	}

.gk_npro_full_next {
	width: 8px;
	height: 8px;
	float: right;
	margin: 3px 11px 0 0;
	background: #333;
	text-indent: -999em;
	}

div.gk_npro_mainwrap {

}

.gk_npro_image_static {
	visibility:visible;
	border:2px solid #029639;
	padding:2px;

	}
	
.gk_npro_header {
	visibility:visible;
	margin-top:2px;
	margin-bottom:2px;
	}	
	
.textscrol {
	visibility:visible;
	display:inline-block;
	}


/*.gk_npro_full {
	visibility:hidden;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
	
.gk_npro_full:hover {
	visibility:visible;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}*/
	
	
/*.ten {
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	padding:6px;
	behavior: url("/pie/PIE.htc");
	}	*/
	
	
.gk_light {
	visibility:hidden;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
	
	
.gk_light:hover {
	visibility:visible;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
	
	
.gk_npro_text {
	visibility:visible;
	text-align:justify;
	}

.ta_left {
	visibility:visible;
	display:block;
	}

.nsp_readmore {
	background-color:#029639;
	margin-top: 10px;
	display: block;
	color:#FFF;
	padding:4px;
	padding-left: 4px;
	line-height: 14px;
	height: 16px;
	}
	
.nsp_readmore:hover {
	background-color:#000;
	margin-top: 10px;
	display: block;
	color:#FFF;
	padding:4px;
	padding-left: 4px;
	line-height: 14px;
	height: 16px;
	}

.nsp_header {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	}



.pro {
	font-size:12px;
	color:#000;
	width:200px;
	height:70px;
	margin-top: 112px;
	margin-left: 26px;
	text-align:justify;
	}

.contact {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	height:30px;
	}
	
.contact2 {
	border-top:1px solid #02953a;
	border-bottom:1px solid #02953a;
	}
	
.contact3 {
	border-top:1px solid #ccc;
	/*border-bottom:1px solid #02953a;*/
	}

.contact4 {
	border-top:0px solid #ccc;
	border-left:none;
	border-right:none;
	border-bottom:none;
	text-align:justify;
	/*border-bottom:1px solid #02953a;*/
	}
	
	
.analiz {
	border-top:1px solid #ccc;
	border-left:none;
	border-right:none;
	border-bottom:none;
	text-align:justify;
	padding:7px;
	/*border-bottom:1px solid #02953a;*/
	}
	
	
.sobitiya {
	vertical-align:middle;
	border-bottom:1px solid #ccc;
	border-left:none;
	border-right:none;
	border-top:none;
	text-align:justify;
	/*border-bottom:1px solid #02953a;*/
	height:40px;
	font-size:12px;
	background:#f9f9f9;
	color:#5d6166;
	}
	
.sobitiya2 {
	vertical-align:middle;
	border-bottom:1px solid #ccc;
	border-left:none;
	border-right:none;
	border-top:none;
	text-align:justify;
	font-size:12px;
	/*border-bottom:1px solid #02953a;*/
	height:40px;
	background:#fff;
	color:#5d6166;
	}
	
	
.mod-in-content {
	border:0px solid #ccc;	
	}
	
.mod-in-content3 {
	border:1px solid #ccc;	
	}
	
	
.mod-in-content2 {
	border-bottom:3px solid #029639;
	height:21px;
	}
	
	
.contact7 {
	border-top:1px solid #029639;
	/*border-bottom:1px solid #02953a;*/
	}
	
	
.contact5 {
	border-top:1px solid #02953a;
	/*border-bottom:1px solid #02953a;*/
	}
	
.contact6 {
	border-top:1px solid #ccc;
	border-bottom:none;
	border-left:none;
	border-right:none;
	text-align:justify;
	/*border-bottom:1px solid #02953a;*/
	}
	
	
	
.fut {
	border-bottom:none;
	border-top:none;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:7px;
	color:#FFF;
	vertical-align:top;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	
	
.fut2 {
	color:#FFF;
	border-bottom:none;
	border-top:none;
	border-left:none;
	border-right:none;
	padding:7px;
	vertical-align:top;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}


	
.fut-content {
	padding-top:4px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	}
	
.fut-content:hover {
	padding-top:4px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#029639;
	}
	
.text-product {
	text-align:justify;
	padding-top:4px;
	padding-bottom:4px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.map-tab {
	border-bottom:none;
	border-top:1px solid #029639;
	border-left:none;
	border-right:1px solid #029639;
	padding:7px;
	vertical-align:top;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}



#page_bg {
/*	padding: 10px 0;
	margin-bottom: 1px;*/
}

div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 950px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 90px;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 298px;
	height: 75px;
	background: url(../images/mw_joomla_logo.png) 0 0 no-repeat;
	margin-left: 30px;
	margin-top: 25px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding-bottom:7px;
	width: 932px;
	margin-top: -2px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
	height:21px;
	vertical-align:top;
	border: 1px solid #ccc;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

/*#leftcolumn {
	margin-left:12px;
	float:left;
	width:190px;
	font-size:12px;
}


#rightcolumn {
	float:right;
	margin-right:12px;
	width:190px;
	font-size:12px;
}*/



#maincolumn,
#maincolumn_full {
	margin-left: 20px;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  height: 13px;
  line-height: 20px;
  margin-left:0px;
  font-size:11px;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}


.ramkiblog {
	border:1px solid #029639;
}
	
.ramkiblog2 {
	border:1px solid #029639;
	padding:3px;
}


h2, .contentheading {
	padding: 7px;
/*	font-size: 14px;*/
	font-weight: bold;
	vertical-align: bottom;
	color: #fff;
	text-align: left;
	/*border-bottom:1px solid #CCC;*/
	/*border-top:1px dashed #CCC;
	border-left:1px dashed #CCC;
	border-right:1px dashed #CCC;*/
}

#blog {
	padding-left:8px;
	}




table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-left:4px;
	margin-bottom:4px;
	background-color:#029639;
	margin-top: 4px;
	display: block;
	float: left;
	color:#FFF;
	padding:4px;
	padding-left: 4px;
	line-height: 14px;
	height: 16px;
}

a.readon:hover {
	margin-left:4px;
	margin-bottom:4px;
	background-color:#000;
	margin-top: 4px;
	display: block;
	float: left;
	color:#FFF;
	padding:4px;
	padding-left: 4px;
	line-height: 14px;
	height: 16px;
}



/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	width:450px;
}

.column_separator {
	border-left: 0px dashed #e0e0e0;
	padding-left: 20px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 0px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen {
	background:#029639;
	margin-left:0px;
	padding: 0px;
	width: 100%;
}

table.contentpaneopen2 {
	margin:3px;
	padding: 3px;
	width: 100%;
}

table.contentpane {
	margin-left:0px;
	padding: 0px;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */


div.module_navigator {
	border-bottom:1px dashed #CCC;
	margin-bottom: 20px;
	}




div.module_sdvig {
	margin-left:-3px;
/*	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url(css/PIE.htc);*/
	}


table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #3b3b3b;
	margin: -25px -4px 5px 0px;
	padding-left: 0px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0 0 0;
	padding-left: 20px;
	list-style:url(../images/ind.png);
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	/*font-weight: bold;*/
}

#leftcolumn div.module {
	padding: 0 0px 10px 0px;
}

#leftcolumn div.module table {
	width: auto;
}


/*------------------------------menuright----------------------------------------------*/


div.module_menuright h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3b3b3b;
	margin: -25px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menuright {
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}

div.module_menuright div div div {
	padding: 10px;
	padding-left:0px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menuright div div div div {
	background: none;
	padding: 0;
}

div.module_menuright ul {
	margin: 10px 0;
	padding-left: 20px;
	list-style:url(../images/ind.png);
}

div.module_menuright ul li a:link, div.module_menu ul li a:visited {
	/*font-weight: bold;*/
}






/*------------------------------menushtrih----------------------------------------------*/


div.module_menushtrih h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menushtrih {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menushtrih div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 0px;
	width: auto;
}

div.module_menushtrih div div div div {
	background: none;
	padding: 0;
}

div.module_menushtrih ul {
	margin: 10px 0;
	padding-left: 20px;
	list-style:url(../images/ind.png);
}

div.module_menushtrih ul li a:link, div.module_menu ul li a:visited {
	/*font-weight: bold;*/
}







/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	/*width: 145px;
	margin: 15px 0 10px 0;*/
	
	
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
